<template>
  <div class="app-doc-container">
    <iframe id="app-doc-iframe" frameborder="0" name="showHere" scrolling="auto" src="http://dev.sugartimeapp.com/doc.html" width="100%" />
  </div>
</template>
<script>
function resize() {
  document.getElementById('app-doc-iframe').style.height = document.body.clientHeight - 60 + 'px'
}
window.onresize = resize
export default {
  name: 'AppDocInterface',
  mounted() {
    resize()
  }
}
</script>
